#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Feb 20 00:25:00 CET 2025
maven-metadata-MG-Dev\ Jenkins\ CI\ Maven\ Repository.xml.lastUpdated=1740007152515
maven-metadata-ctogethermc-repo.xml.lastUpdated=1740007152492
maven-metadata-MG-Dev\ Jenkins\ CI\ Maven\ Repository.xml.error=
maven-metadata-maven-repo.xml.error=
maven-metadata-ctogethermc-repo.xml.error=
maven-metadata-paper-repo.xml.lastUpdated=1740007500462
maven-metadata-bungeecord-repo.xml.lastUpdated=1740007152515
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-maven-repo.xml.lastUpdated=1740007152514
maven-metadata-spigot-repo.xml.lastUpdated=1740007152514
